<header>
  <div id="medilabLogo">
    <img alt="Medilabo Solutions" src="assets/logo.png" />
  </div>
  <div id="headuserinfo">
    <div class="userwrapper">
      <p>Welcome Dr. {{ user.nom }}</p>
      <a class="logout" (click)="logout()">logout</a>
    </div>
    <div class="round"><i class="pi pi-user"></i></div>
  </div>
</header>
